html,
body     { height:auto; background:#FFFFFF; }
table    { border:none; /* height:1px; width:1px; */ border-collapse:collapse; border-spacing:0; border:0; }
table td { border:none; text-align:left; vertical-align:top; }
img      { border:none; }
input    {  }
select   { height:21px; }
option   {  }
textarea {  }
div      {  }
h1       { padding-bottom:22px; padding-top:0px; padding-bottom:0px; }
h2       { padding-bottom:14px; }
p        { padding-bottom:14px; }
ul, ol   { padding-bottom:14px; }
strong   { font-weight:bold; }
em       { font-style:italic; }

/* Site width */
div.Measurer         { position:absolute; width:100%; top:0; height:1px; line-height:1px; font-size:1px; background:transparent; }
.Fundament           { display:table; height:auto; width:100%; min-width:320px; max-width:1800px; background-color:#FFFFFF; margin:0 auto; }
* html .Fundament    { width:expression((parseInt(document.getElementById('body-width-measure').offsetWidth) < 990)? '990px' : '100%');}
div.SizerBlock       { height:1px; }
div.SizerBlock img   { width:990px; height:1px; display:block; }

.Clickable { cursor:hand; cursor:pointer; }
.nobr {white-space: nowrap;}
.clearfix:before, .clearfix:after{content:""; display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.clear { clear:both; float:none !important; font-size:0 !important; height:0 !important; overflow:hidden; }

p  { line-height:130%; padding-left:4px; }
h1 { font:18px Arial; color:#2a6eb5; }
h2 {  }
ul,
ol { padding-left:25px; }
li { line-height:130%; font-size:11pt; color:#2a6eb5; padding-left:4px; padding-bottom:3px; list-style: disc; }
li span { line-height:130%; color:#000000; }
ul.Floats    { padding-left:0px; }
ul.Floats li { padding:0px; line-height:normal; font-size:11pt; color:#000000; }

.TextNorm, p        { font-size:10.5pt; color:#000000; }
.TextNormB, strong  { font-size:10.5pt; font-weight:bold; color:#000000; }
.TextNormI, em      { font-size:10.5pt; font-style:italic; color:#000000; }
.TextNormH          { font-size:10.5pt; color:#888888; }
.TextSmall          { font-size:10pt; color:#000000; }
.TextSmallB         { font-size:10pt; font-weight:bold; color:#000000; }
.TextSmallH         { font-size:10pt; color:#888888; }
.TextVeriSmall      { font-size:8pt; color:#000000; }
.TextVeriSmallB     { font-size:8pt; font-weight:bold; color:#000000; }
.TextVeriSmallH     { font-size:8pt; color:#888888; }
.TextSubCaption, h2 { font:14pt Arial; color:#2a6eb5; }
.TextCopyright      { font-size:13px; color:#000000; }
.TextNewsDate       { font-size:8pt; color:#9A9A9A; }
.TextInfoBlock      { font-size:10pt; color:#11752d; }
.TextCatalogCnt     { font-size:8pt; color:#9A9A9A; }
.NormMarker         { font-size:10pt; color:#1B8A3A; }

a { color: #2074cc; }
a:hover { color: #dd1d54; }
a.LinkNorm             { font-size:10.5pt; color:#2074cc; text-decoration:underline; }
a.LinkNorm:hover       { color:#dd1d54; text-decoration:underline; }
 .LinkNormActiv        { font-size:10.5pt; color:#000034; text-decoration:none; font-weight:bold; }
a.LinkNormActLnk       { font-size:10.5pt; color:#000034; text-decoration:underline; font-weight:bold; }
a.LinkNormActLnk:hover { color:#dd1d54; text-decoration:underline; font-weight:bold; }
a.LinkSmall            { font-size:10pt; color:#2074cc; text-decoration:underline; }
a.LinkSmall:hover      { color:#dd1d54; text-decoration:underline; }
a.LinkVeriSmall        { font-size:8pt; color:#2074cc; text-decoration:underline; }
a.LinkVeriSmall:hover  { color:#dd1d54; text-decoration:underline; }
a.LinkSmallRed         { font-size:10pt; color:#d50000; text-decoration:underline; }
a.LinkSmallRed:hover   { color:#00aeff; text-decoration:underline; }
a.LinkAdmin            { font-size:10pt; color:#FFFFFF; text-decoration:underline; }
a.LinkAdmin:hover      { color:#dd1d54; text-decoration:underline; }
a.LocalLinkNormBig        { font-size:16px; color:#1B238A; padding-bottom:0px; text-decoration:none; border-bottom:1px dotted #1B238A; margin-bottom:1px; line-height:135%; }
a.LocalLinkNormBig:hover  { color:#D51E1C; padding-bottom:0px; text-decoration:none; border-bottom:1px dotted #D51E1C; margin-bottom:1px; line-height:135%; }
a.LocalLinkNorm        { font-size:10.5pt; color:#2A6EB5; padding-bottom:0px; text-decoration:none; border-bottom:1px dotted #1B238A; margin-bottom:1px; line-height:135%; }
a.LocalLinkNorm:hover  { color:#D51E1C; padding-bottom:0px; text-decoration:none; border-bottom:1px dotted #D51E1C; margin-bottom:1px; line-height:135%; }
a.LinkSTD              { font-size:9pt; color:#2074cc; text-decoration:underline; }
a.LinkSTD:hover        { color:#dd1d54; text-decoration:underline; }

.MainMenu              { display:block; font-size:15px; color:#2074cc; text-decoration:none; nofont-weight:bold; padding: 4px 10px 5px 10px; line-height: 19px; }
.MainMenu:hover        { font-size:15px; color:#dd1d54; text-decoration:none; nofont-weight:bold; }
.MainMenu.Active       { display:block; font-size:15px; color:#000000; text-decoration:none; nofont-weight:bold; }
a.MainMenuActLnk        { display:block; font-size:15px; color:#000000; text-decoration:none; nofont-weight:bold; }
a.MainMenuActLnk:hover  { font-size:15px; color:#dd1d54; text-decoration:none; nofont-weight:bold; }
a.MainMenuSmall              { font-size:8.5pt; color:#2074cc; text-decoration:underline; }
a.MainMenuSmall:hover        { color:#dd1d54; text-decoration:underline; }
 .MainMenuSmallActiv         { font-size:8.5pt; color:#000000; text-decoration:none; }
a.MainMenuSmallActLnk        { font-size:8.5pt; color:#000000; text-decoration:underline; }
a.MainMenuSmallActLnk:hover  { color:#dd1d54; text-decoration:underline; }

div.Topper  { min-height:170px; background:url(/gdata/img/topbg.jpg) center top repeat-x #2074CC; }
div.Topper .wLogo { width:320px; float:left; }
div.Topper .wLogo img { display:inline-block; float:left; }
div.Topper .wLogo img.img-logo { margin-top:15px; }
div.Topper .wLogo img.img-sidelogo { margin-top:40px; }
div.Topper .top-right-infimg { float:right; }
div.Topper .top-right-infimg > .img { position:relative; float:right; padding-top:15px; padding-top:40px; }
div.Topper .top-right-infimg .img .img-sidegerb { width:55px; }
div.Topper .top-right-infimg > .inf { float:right; background-color:#fee200; height:50px; border-radius:25px;
  position:relative; margin-top:42px; margin-right:10px; cursor:default; }
div.Topper .top-right-infimg .img-sidelogo { position:absolute; left:5px; top:5px; }
div.Topper .top-right-infimg .ph span {
  color: #0077c1;
  font-size: 19px;
  line-height: 100%;
}
div.Topper .top-right-infimg .ph {
  font-size: 19px;
  line-height: 100%;
  color: #008de1;
  padding: 4px 20px 6px 55px;
}
div.Topper .top-right-infimg .ct {
  font-size: 15px;
  line-height: 100%;
  color: #008de1;
  padding-left: 55px;
  padding-right: 20px;
}

div.Center                 { height:auto; background-color:#F0F0F0; padding-bottom:17px; _zoom:1; }
div.Center div.cfb         { height:auto; }
div.Center div.Menu        { float:left; width:24%; height:auto; margin-right: 3%; margin-top: 22px; }
div.Center div.Cont        { float:left; width:73%; height:auto; }

div.Center div.Cont div.WhiteBlock { margin-top:-33px; height:auto; background-color:#FFFFFF; 
   border-radius:10px; border:3px solid #ffffff; box-shadow:0 0 2px 0 #888;
}
div.Center div.Cont div.WhiteBlock > .in { padding:10px; min-height:350px; }

div.CyanBlock { background-color:#fffbe7; border-radius:10px; border:1px solid #0b89d7; margin-bottom:16px; }
div.CyanBlock .in { padding:14px 14px 14px 14px; }

a.report-mtb { display:inline-block; padding:14px; text-decoration:none; line-height:1.2; background-color:#fffbe7; border-radius:10px; border:1px solid #0b89d7; margin-bottom:16px; }
a.report-mtb img { float:left; margin:4px 20px 6px 0px; }

.hNewsContRight { float:right; width:59%; }
.hNewsContLeft { float:left; width:38%; }

.HContacts { padding:3px 9px; margin-bottom:10px; }
.HContacts .rw { font-size:13px; line-height:15px; margin-bottom:5px; }
.HContacts .rw * { font-size:13px; line-height:15px; }

div.bSmallGrey { border-radius:9px; padding:3px 9px; background-color:#ebebeb; -moz-border-radius:9px; -webkit-border-radius:9px; -o-border-radius:9px; }
div.bSmallGrey .cap { color:#2a6eb5; font-size:18px; line-height:22px; }
div.bSmallBlue * { color:#FFFFFF; }

.bMainMenu { height:auto; background-color:#0084d5; margin-bottom:20px; border-radius:10px; box-shadow:0 0 2px 0 #888; overflow:hidden; }
.bMainMenu div.bmmTop         { height:28px; background:url(/gdata/img/bmmenu_top-bg.gif) top left repeat-x; overflow:hidden; _zoom:1; }
.bMainMenu div.bmmTop div.t2  { height:28px; background:url(/gdata/img/bmmenu_top-lt.gif) top left no-repeat; overflow:hidden; _zoom:1; }
.bMainMenu div.bmmTop div.t3  { height:28px; padding:8px 10px 0px 10px; padding:6px 10px 0px 10px; background:url(/gdata/img/bmmenu_top-rt.gif) top right no-repeat; overflow:hidden; _zoom:1; }
.bMainMenu div.bmmTop div.t3  span { font-size:20px; font-size:16px; font-weight:bold; color:#FFFFFF; }
.bMainMenu div.bmmBtm         { height:12px; background:url(/gdata/img/bmmenu_btm-bg.gif) top left repeat-x; overflow:hidden; _zoom:1; }
.bMainMenu div.bmmBtm div.b2  { height:12px; background:url(/gdata/img/bmmenu_btm-lt.gif) top left no-repeat; overflow:hidden;  _zoom:1; }
.bMainMenu div.bmmBtm div.b3  { height:12px; font-size:5px; background:url(/gdata/img/bmmenu_btm-rt.gif) top right no-repeat; overflow:hidden;  _zoom:1; }
.bMainMenu div.bmmItem        { height:auto; background:url(/gdata/img/bmmenu_item-link-bg.gif) bottom left repeat-x #ebebe9; overflow:hidden;  _zoom:1; }
.bMainMenu div.bmmItem div.i2 { height:auto; background:url(/gdata/img/bmmenu_item-link-lt.gif) bottom left no-repeat; overflow:hidden;  _zoom:1; }
.bMainMenu div.bmmItem div.i3 { height:auto; padding:4px 10px 4px 10px; background:url(/gdata/img/bmmenu_item-link-rt.gif) bottom right no-repeat; overflow:hidden;  _zoom:1; }
.bMainMenu div.bmmItemA         { height:auto; background:url(/gdata/img/bmmenu_item-activ-bg.gif) bottom left repeat-x #f7de64; overflow:hidden;  _zoom:1; }
.bMainMenu div.bmmItemA div.i2  { height:auto; background:url(/gdata/img/bmmenu_item-activ-lt.gif) bottom left no-repeat; overflow:hidden;  _zoom:1; }
.bMainMenu div.bmmItemA div.i3  { height:auto; padding:4px 10px 4px 10px; background:url(/gdata/img/bmmenu_item-activ-rt.gif) bottom right no-repeat; overflow:hidden;  _zoom:1; }
.bMainMenu div.wSectionMenu  { margin-bottom: 12px; }
div.bMMenuMrgn  { height:6px; }

.bMainMenu div.bmmTop {
   background: #0084d5;
   background: -moz-linear-gradient(top,  #0084d5 0%, #349dde 51%, #0084d5 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0084d5), color-stop(51%,#349dde), color-stop(100%,#0084d5));
   background: -webkit-linear-gradient(top,  #0084d5 0%,#349dde 51%,#0084d5 100%);
   background: -o-linear-gradient(top,  #0084d5 0%,#349dde 51%,#0084d5 100%);
   background: -ms-linear-gradient(top,  #0084d5 0%,#349dde 51%,#0084d5 100%);
   background: linear-gradient(to bottom,  #0084d5 0%,#349dde 51%,#0084d5 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0084d5', endColorstr='#0084d5',GradientType=0 );
}
.bMainMenu div.bmmTop div { font-size:16px; font-weight:bold; color:#FFFFFF; margin:6px 10px 0; overflow:hidden; height:16px; }
.bMainMenu div.bmmBtm { background:#0084d5; }

a.Home_ReviewsBl { display:block; height:auto; min-height:82px; margin:2px 2px 12px 2px; padding:12px 6px 12px 88px; border:1px solid #FFFFFF;
                   background:url(/gdata/img/home-reviews.gif) top left no-repeat #f8df64;
                   box-sizing:border-box; border-radius:7px; box-shadow:0px 1px 3px #777777; 
                   font-size:15px; color:#0050a3; text-decoration:none; }
a.Home_ReviewsBl:hover { color:#d50000; }


.BlockComments {}
.BlockComments .BlockLeaveComment { }
.BlockComments .BlockLeaveComment #Form { background-color: #FCFCFC; display: none; }
.BlockComments .BlockLeaveComment #Form .fRowComments td { height: 0px; padding-bottom: 0px; }
.BlockComments .BlockLeaveComment .CommentCaption { padding: 4px 0px 10px 0px; }
.BlockComments .BlockLeaveComment .CommentCaption span { color:#000000; }
.BlockLeaveComment #name { display: block; width: 98%; font-size: 13px; }
.BlockLeaveComment #mail { display: block; width: 50%; font-size: 13px; }
.BlockLeaveComment #phone { display: block; width: 50%; font-size: 13px; }
.BlockLeaveComment #text { display: block; width: 98%; height: 100px; font-family:Arial, Tahoma, sans-serif; font-size: 13px; }
.BlockLeaveComment #u_captcha { float: left; width: 80px; }
.BlockLeaveComment .u_captcha_img { float: left; margin-top: 0; }
.BlockLeaveComment #submit { display:inline-block; padding:4px 7px; font-size:13px; line-height:100%; text-align:center; vertical-align:middle; cursor:pointer; font-family:inherit; }
.BlockLeaveComment td { padding-bottom: 13px; }
.BlockComments .BlockListComment { border-top: 1px solid #E9E9E9; }
.BlockListComment .CommentItem { border-bottom: 1px solid #E9E9E9; padding: 10px; margin: 0; }
.BlockListComment .CommentItem:hover { background-color: #FCFCFC; }
.BlockListComment .CommentItem .CommentCaption { margin-bottom: 10px; }
.BlockListComment .CommentItem .CommentCaption span.name { font-weight: bold; margin-right: 10px; }
.BlockListComment .CommentItem .CommentCaption span.date { float: right; margin-top: 3px; }
.BlockListComment .CommentItem .CommentCaption a.LinkSmall { float: right; margin-left: 10px; margin-top: 3px; }
.BlockListComment .CommentItem .CommentText p { font-size: 15px; }

h2.wfopItemDevCap { color:#000000; clear:both; }
.wfopItem { float:left; width:33%; height:50px; padding:0px 0px 8px 0px; overflow:hidden; }
.wfopItem a { font-size:14px; text-decoration:none; }
.wfopItem .wfopItemInf { color:#999999; }
.wfopItem .wfopItemIcon { display:block; float:left; width:26px; height:26px; margin:2px 10px 16px 10px;  background:url(/gdata/img/get_image.png) -28px -52px; }
.wfopItem .wfopItemIcon.zip { background-position: -365px -52px; }
.wfopItem .wfopItemIcon.rar { background-position: -393px -52px; }
.wfopItem .wfopItemIcon.doc { background-position: -84px -52px; }
.wfopItem .wfopItemIcon.docx{ background-position: -84px -52px; }
.wfopItem .wfopItemIcon.pdf { background-position: -57px -52px; }
.wfopItem .wfopItemIcon.flv { background-position: -2px -52px; }/*-*/
.wfopItem .wfopItemIcon.mp3 { background-position: -337px -52px; }/*-*/
.wfopItem .wfopItemIcon.ppt { background-position: -225px -52px; }/*-*/
.wfopItem .wfopItemIcon.xls { background-position: -169px -52px; }
.wfopItem .wfopItemIcon.xlsx { background-position: -169px -52px; }
.wfopItem .wfopItemIcon.djvu{ background-position: -28px -52px; }
.wfopItem .wfopItemIcon.jpg { background-position: -113px -52px; }
.wfopItem .wfopItemIcon.jpeg{ background-position: -113px -52px; }
@media only screen and (min-width:0px) and (max-width:499px) {  .wfopItem { width:100%; } }
@media only screen and (min-width:500px) and (max-width:1000px) {  .wfopItem { width:50%; } }

.WrapImageOnPage img { width:100%; }
.WrapImageOnPage { float:right; max-width:250px; overflow:hidden; }

.wYellowBl { background-color:#fee200; border-top-left-radius:7px; border-top-right-radius:7px; }
.WrapTextOnPage td { border:1px solid #c1c1c1; }
.wYellowBl > .in { font-size:16px; font-weight:bold; color:#0077c1; padding:5px 10px; }
.WrapH1 { background:#EBEBEB; padding:6px 9px; border-radius:9px; margin-bottom:18px; }
.WrapH1 h1 { line-height:100%; }
.wide-sizer { width:94%; max-width:1300px; margin:0 auto; }

.HNews { position:relative; }
.HNews > .in { display:flex; flex-wrap:wrap; }
.HNews .hnews-item-in { position:relative; min-height:123px; }
.HNews .hnews-item { width:50%; float:left; margin-bottom:14px; }
.HNews .hnews-item a:hover .hnews-cap { color:#dd1d54; }
.HNews .hnews-item a { text-decoration:none; }
.HNews .hnews-img { position:absolute; left:0; top:0; }
.HNews .hnews-img > .in .no-image { display:block; margin:0 auto; }
.HNews .hnews-img > .in { width:160px; margin-bottom:3px; text-align:center; }
.HNews .hnews-date { color:#dd1d54; font-size:10pt; }
.HNews .hnews-cap { color:#2074cc; font-size:10pt; text-decoration:underline; margin-left:165px; margin-bottom:8px; }
.HNews .hnews-text { color:#000000; font-size:8pt; text-decoration:none; margin-left:165px; }
.HNews .hnews-dates { position:absolute; right:0; top:0; width:45px; }
.HNews .hnews-item:nth-child(odd) .hnews-item-in { margin-right: 15px; }
.HNews .hnews-item:nth-child(even) .hnews-item-in { margin-left: 15px; }

div.Bottom  { height:auto; background-color:#0077C1; overflow:hidden; }
div.Bottom .btleft { float:left; width:24%; height:auto; margin-right:3%; margin-top:19px; }
div.Bottom .CopyRight { color:#ffffff; font-size:13px; line-height:125%; margin-bottom:15px; }
div.Bottom .CopyRight span { color:#fee200; font-size:13px; line-height:125%; }
div.Bottom .CopyRight a { color:#fee200; text-decoration:none; }   
/*div.Bottom .Kaleidos { OFFmin-height:40px; background:url(/gdata/img/kaleidos.png) 0px 0px no-repeat; margin-bottom:5px; }
div.Bottom .Kaleidos div { padding:3px 0px 0px 50px; color:#ffffff; font-size:13px; line-height:125%; }
div.Bottom .Kaleidos div a { color:#fee200; text-decoration:underline; font-size:13px; line-height:125%; }*/
div.Bottom .Kaleidos { color:#ffffff; font-size:13px; }
div.Bottom .Kaleidos img { float:left; width:15px; }
div.Bottom .Kaleidos a { color:#fee200; font-size:13px; text-decoration:none; }

div.Bottom .btright { float:left; width:73%; height:auto; margin-top:19px; }
div.Bottom .btright.s2,
div.Bottom .btleft.s2 { margin-top:0; }
div.Bottom .btright.s2 { margin-bottom:15px; }
div.Bottom .btright .btmImg { height:61px; overflow:hidden; margin-bottom:12px; }
div.Bottom .btright .btmCita { color:#ffffff; font-size:13px; line-height:125%; float:right; margin-bottom:14px; }
div.Bottom .btright .btmCita span { color:#fee200; font-size:13px; line-height:125%; }

.HSpecButtonLinks { height:auto; padding-top:12px; }
.HSpecButtonLinks-item { float:left; width:29%; margin-right:3%; }
.HSpecButtonLinks-item.last { margin-right:0px; }
.HSpecButtonLinks-item img { max-height:142px; }
/*.HSpecButtonLinks-item-last { float:left; width:39%; }*/

.BButton { background:#349dde; background:linear-gradient(to bottom, #349dde 0%,#0084d5 100%); height:30px; border-radius:8px; cursor:pointer; margin-bottom:10px; }
.BButton > .in { background:url('/gdata/img/burgermobi.png') no-repeat 8px 5px; padding:5px 5px 5px 35px; color:#ffffff; }

.NewsList {  }
.NewsList .NewsItem { margin-bottom: 12px; overflow: hidden; }
.NewsWrapImage { background-color:#ffffff; overflow:hidden; float:left; margin:0px 15px 0px 0px; }
.NewsWrapImage .innerNewsWrapImage { width:140px; height:100px; overflow:hidden; border:1px solid #C2C2C2; }  
.NewsList .NewsItem .NewsWrapCaption { overflow: hidden; }
.NewsList .NewsItem .NewsWrapCaption .NCaption { line-height:0px; margin:2px 0px 4px 0px; height: 20px; overflow: hidden; }  
.NewsList .NewsItem .NewsWrapCaption .NDate { margin:0px 0px 4px 0px; overflow: hidden; font-size: 13px; padding: 3px 0; margin-right: 8px; }  
.NewsList .NewsItem .NewsWrapCaption .NDate span { font-size: 11px; line-height: 125%; color:#6E6E6E; }  
   .NDate { margin:2px 0px 4px 0px; overflow: hidden; font-size: 13px; margin-right: 8px; }
   .NDate span { font-size:13px; }
   .NewsWrapCaption .NCaption .NCapDate { font-size: 11px; line-height: 125%; color:#6E6E6E; padding-bottom: 2px; }
   .NewsList .NewsItem .NewsWrapCaption .NDate .i-ndate { display: inline-block; width: 10px; height: 10px; background: url(/gdata/img/bdatenews.gif) 0px 0; margin-right: 3px;  }
   .NewsWrapCaption .NCaption .NCapRub { font-size: 13px; line-height: 100%; color:#6e6e6e; }
   .NewsWrapCaption .NCaption .NCapRub a { font-size: 15px !important; line-height: 100%; color:#6e6e6e; }
   .NewsWrapCaption .NCaption .NCapRub a:hover { font-size: 13px; line-height: 100%; color:#D51E1C; }
.NewsList .NewsItem .NewsWrapCaption .NPlatform { float: left; margin-right: 20px; }  
.NewsList .NewsItem .NewsWrapCaption .NPlatform img { display: block; margin-right:5px; float: left; height:61px; margin-bottom:5px; }  
.NewsList .NewsItem .NewsWrapCaption .NCaption a { font-size: 15px; line-height:18px; }
.NewsList .NewsItem .NewsWrapCaption .NText { font-size: 13px; line-height:0px; margin-bottom:10px; }
.NewsList .NewsItem .NewsWrapCaption .NText span { font-size: 14px; line-height:125%; color:#333; }

.WrapImageFloatText.left { float:left; margin-right:10px; margin-left:3px; margin-bottom:10px; }
.WrapImageFloatText.right { float:right; margin-left:10px; margin-right:3px; margin-bottom:10px; }
.WrapImageFloatText img { max-width:350px;  }
.WrapImageFloatText { font-size:0px; overflow:hidden; }
.WrapImageBl { margin-bottom:10px; /*max-height: 200px !important; */ }

div.BlockPagi { overflow:hidden; margin:10px 0px 0 0; text-align:right; }
div.BlockPagi .pagCap { display:inline-block; padding:2px 5px;  }
div.BlockPagi span.pagItem { background-color:#0077C1; color:#ffffff; border-color:#0077C1; }
div.BlockPagi .pagItem:hover { background-color:#0077C1; color:#ffffff; border-color:#0077C1; }
div.BlockPagi .pagItem { display:inline-block; height:24px; width:24px; line-height:24px; vertical-align:middle; text-align:center; margin-right:5px;
   font-size:15px; background-color:#eee; border:1px solid #ccc; text-decoration:none; border-radius:3px; }

.HCont-row { position:relative; padding-left:23px; line-height:19px; padding-bottom:5px; }
.HCont-row span { color:#BBB4AD; font-size:15px; }
.HCont-row .hc-i { width:15px; height:20px; position:absolute; background:url('/gdata/img/2.png'); left:0; top:2px; }
.HCont-row.soci { padding-left:0; padding:8px 0 10px 0; }
.HCont-row .soc-item { display:inline-block; float:left; width:24px; height:24px; overflow:hidden; background:url('/gdata/img/get_image.png') no-repeat -34px -446px; margin-right:3px; margin-bottom:3px; }
.HCont-row .soc-item:last-child { margin-right:0; }
.HCont-row .soc-item.vk { background-position:-34px -446px; }
.HCont-row .soc-item.fc { background-position:-59px -446px; }
.HCont-row .soc-item.tw { background-position:-84px -446px; }
.HCont-row .soc-item.gp { background-position:-184px -446px; }
.HCont-row .soc-item.yt { background-position:-234px -446px; }
.HCont-row .soc-item.inst { background-position:-259px -446px; }
.HCont-row .soc-item.od { background-position:-109px -446px; }
.HCont-row .soc-item.vk:hover { background-position:-34px -471px; }
.HCont-row .soc-item.fc:hover { background-position:-59px -471px; }
.HCont-row .soc-item.tw:hover { background-position:-84px -471px; }
.HCont-row .soc-item.gp:hover { background-position:-184px -471px; }
.HCont-row .soc-item.yt:hover { background-position:-234px -471px; }
.HCont-row .soc-item.inst:hover { background-position:-259px -471px; }
.HCont-row .soc-item.od:hover { background-position:-109px -471px; }

.WrapRedactorsList {}
.WrapRedactorsList .RedItem a { margin:1px; }
.WrapRedactorsList .RedItem { float:left; width:50%; height:146px; margin-bottom:20px; overflow:hidden; } /*height:176px;*/
.WrapRedactorsList .RedItemWrapImg { float:left; width:120px; height:140px; margin-bottom:5px; margin-right:10px; font-size:0px; overflow:hidden; }/*width:150px; height:175px;*/
.WrapRedactorsList .RedItemWrapImg img { display:inline-block; }
.WrapRedactorsList .RedItemWrapLink { line-height:120%; font-size:14px; margin-bottom:10px; padding-right:20px;  }
.WrapRedactorsList .RedItemWrapText { display:block; line-height:120%; font-size:13px; padding-right:20px; }
@media only screen and (min-width:0px) and (max-width:550px) {
 .WrapRedactorsList .RedItem { width:100%; }
}
@media only screen and (min-width:551px) and (max-width:720px) {
 .WrapRedactorsList .RedItem { width:50%; }
}
@media only screen and (min-width:721px) and (max-width:830px) {
 .WrapRedactorsList .RedItem { width:100%; }
}
   
.SpecialistsInfo { width: 250px; float: left; margin-right: 20px; }
.SpecialistsInfo img { margin-bottom: 10px; }
.SpecialistsInfo .SpecInfoItem { /* margin-bottom: 10px; */ }

.WrapProductList .wplItem { position: relative; 
   width: 206px;
   margin-right: 21px;
   margin-bottom: 21px;
   overflow: hidden;
   display: block;
   float: left;
   cursor: pointer;
}
.WrapProductList .wplItem .wplImgOut {  }
.WrapProductList .wplItem .wplImg { height:140px; width:190px; overflow:hidden; border:1px solid #c2c2c2; box-sizing:border-box; }
.WrapProductList .wplItem .wplCaption.len1 { /*height: 18px; }
.WrapProductList .wplItem .wplCaption.len2 { height: 43px; }
.WrapProductList .wplItem .wplCaption.len3 { height: 58px;*/ }
.WrapProductList .wplItem .wplCaption { /*display: none; visibility: hidden;*/ padding:2px 0 5px; max-height:140px; }  
.WrapProductList .wplItem:hover .wplCaption span { color:#031b3f; text-shadow:1px 1px 3px #ffffff, 1px 1px 3px #ffffff; }
.WrapProductList .wplItem:hover .wplCaption { background-color:rgba(255,255,255,0.6); }
.WrapProductList .wplItem .wplCaption span { font-size:14px; color:#ffffff; text-shadow:1px 1px 5px #000000, 1px 1px 5px #000000; display:block; padding:3px 8px 0 8px; text-align:center; line-height:17px; }
.WrapProductList .wplItem:hover .wplImg { }
.WrapProductList .wplItem:hover .wplCaption { display:block; visibility:visible; }
#WrapProductList { padding:10px 0 0 0; }
#WrapProductList .wplImg,
#WrapProductList .wplCaption,
#WrapProductList .wplItem { width:175px; }
#WrapProductList .wplItem { }

div.openGal                      { display:none; width:100%; height:120%; z-index:1; position:absolute; top:0px; left:0px;  /*background-color:rgba(0,0,0,0.6) ; */ text-align:center; }
div.openGal .innerOpenGal        { display:inline-block; margin: 0 auto; min-height:150px; min-width:200px; text-align:center; box-shadow:0px 0px 15px -2px #000000; }
div.openGal .innerOpenGal #imgGal { font-size:1px; line-height:1px; border:10px solid #ffffff; max-height:700px; cursor:pointer; }
div.openGal .innerOpenGal .iogButtons {   }
div.openGal .innerOpenGal span { display:inline-block; margin-top:15px; color:#ffffff; font-weight:bold; }
div.openGal .innerOpenGal .GalWrapImg { position:relative; line-height:0px; }
div.openGal .innerOpenGal .GalWrapImg .galButton.left:hover { background-position: 0px -83px; }
div.openGal .innerOpenGal .GalWrapImg .galButton.left { left:25px; top:40px; background:url("/gdata/img/colorbox-prev.png"); background-repeat:no-repeat; background-position:0px 0px; }
div.openGal .innerOpenGal .GalWrapImg .galButton.right:hover { background-position:0px 0px; }
div.openGal .innerOpenGal .GalWrapImg .galButton.right { right:25px; top:40px; background:url("/gdata/img/colorbox-next.png"); background-repeat:no-repeat; background-position:0px -83px; }
div.openGal .innerOpenGal .GalWrapImg .galButton { position:absolute; display:block; width:37px; height:65px; }
div.openGal .innerOpenGal .GalCloseCap { background-color:#008DE0; overflow:hidden; height:40px; position:relative; }
.iogClose { background:url("/gdata/img/close_delete.png") no-repeat 3px 3px; cursor:pointer; height:22px; width:22px; top:10px; right:10px; position:absolute; }
.iogClose:hover { background-image:url("/gdata/img/close_delete_2.png"); }

@media screen and (max-width: 1200px) {
 .HNews .hnews-img > .in .image { width:120px !important; }
 .HNews .hnews-img > .in { width:130px; }
 .HNews .hnews-text, .HNews .hnews-cap { margin-left:135px; }
}
@media screen and (max-width: 1025px) {
 div.bMainMenu div.bmmTop div { font-size:14px; }
}
@media screen and (max-width: 1000px) {
 .HNews .hnews-item { float:none; width:auto; }
 .HNews .hnews-item:last-child { margin-bottom:0; }
 .HNews .hnews-item-in { margin-right:0 !important; margin-left:0 !important; min-height:120px; }
}
@media screen and (max-width: 900px) {
 .hNewsContRight { float:none; width:auto; }
 .hNewsContLeft { float:none; width:auto; }
}
@media screen and (max-width: 800px) {
 div.Bottom .btleft { width:40%; }
 div.Bottom .btright { width:57%; }
}
@media screen and (max-width: 720px) {
 div.Topper .top-right-infimg > .img { display:none; }
 div.Topper .top-right-infimg > .inf { margin-top:57px; }
 div.Center div.Cont div.WhiteBlock { margin-top:0; }
 div.Center div.Cont { width:auto; float:none; }
 div.Center div.Menu { margin:12px 0 12px 0; float:none; width:auto; }
 .bMainMenu { cursor:pointer; }
 .wide-sizer { margin:0 16px; width:auto; }
}
@media screen and (max-width: 640px) {
 div.Topper .wLogo img.img-logo, div.Topper .wLogo img.img-sidelogo { width:120px; }
 div.Topper .top-right-infimg > .inf { margin-top:50px; }
 div.Topper .top-right-infimg .ph span, div.Topper .top-right-infimg .ph { font-size:17px; }
 div.Topper .wLogo { width:auto; }
 div.Topper { min-height:150px; }
 div.Topper .top-right-infimg .ph { padding:4px 10px 3px 40px; }
 div.Topper .top-right-infimg .ph, div.Topper .top-right-infimg .ph span { font-size:13px; }
 div.Topper .top-right-infimg .ct { padding-left:40px; padding-right:10px; font-size:13px; }
 div.Topper .top-right-infimg > .inf { height:40px; }
 div.Topper .top-right-infimg .img-sidelogo { width:30px; }
 div.Topper { min-height:121px; }
}
@media screen and (max-width: 520px) {
 div.Topper .top-right-infimg { margin-bottom:10px; }
 div.Topper .top-right-infimg > .inf { margin-top:42px; }
 div.Topper .wLogo img.img-logo { margin-top:0px; }
 div.Topper .wLogo img.img-sidelogo { margin-top:28px; }
 .HNews .hnews-img > .in .image { width:100px !important; }
 .HNews .hnews-img > .in .no-image { width:80px; }
 .HNews .hnews-img > .in { width:110px; }
 .HNews .hnews-text, .HNews .hnews-cap { margin-left:115px; }
 div.Bottom .btleft { width:50%; }
 div.Bottom .btright { width:47%; }
 .HSpecButtonLinks {}
 .HSpecButtonLinks-item { width:50%; margin-bottom:15px; }
 .HSpecButtonLinks-item-last { }
 .NewsWrapImage .innerNewsWrapImage { width:100px; height:70px; }
 .NewsWrapImage .innerNewsWrapImage img {  }
 .NewsWrapImage .innerNewsWrapImage img.no-image { height:60px !important; margin-left:20px !important; margin-top:6px !important; }
 .NewsList .NewsItem .NewsWrapCaption .NText span { font-size:13px; }
}
@media screen and (max-width: 480px) {
 div.Topper .top-right-infimg .ph { float:left; padding:4px 4px 3px 25px; }
 div.Topper .top-right-infimg .ct { float:left; font-size:13px; padding-left:0; padding-right:10px; padding-top:4px; }
 div.Topper .top-right-infimg .img-sidelogo { width:17px; top:3px; left:4px; }
 div.Topper .top-right-infimg { clear:left; float:none; }
 div.Topper .top-right-infimg > .inf { height:22px; margin-bottom:10px; margin-top:0px; }
 .HNews .hnews-item-in { min-height:auto; }
 .HNews .hnews-img { display:none; }
 .HNews .hnews-text, .HNews .hnews-cap { margin-left:0px; }
 div.Bottom .btright .btmImg { display:none; }
 .HSpecButtonLinks {}
 .HSpecButtonLinks-item { width:50%; margin-bottom:15px; }
 .HSpecButtonLinks-item-last { }
}
@media screen and (max-width: 380px) {
 div.Bottom .btleft { width:100%; margin-right:0; float:none; }
 div.Bottom .btright { width:100%; float:none; margin-top:16px; }
 .NewsWrapImage { display:none; }
}